;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SX_VIRTUAL_LINK_UNINSTALLER

[MESSAGE]
TITLE=SX Virtual Link-Deinstallationsprogramm
CHECK_00=Möchten Sie mit der Deinstallation von SX Virtual Link beginnen?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SX Virtual Link-Deinstallationsprogramm
MESSAGE_00=Die zur Deinstallation notwendigen Informationen können nicht gefunden werden. Die Deinstallation wird beendet.
MESSAGE_01=Die Installation wurde von einem anderen Benutzer durchgeführt. Die Deinstallation wird beendet.
MESSAGE_02=Systemfehler aufgetreten. Deinstallation wird abgebrochen.
MESSAGE_03=Es konnten nicht alle Einträge in der Registrierungsdatenbank gelöscht werden. Die Deinstallation wird beendet.
MESSAGE_04=SX Virtual Link wird gegenwärtig verwendet. Die Deinstallation wird beendet.
MESSAGE_05=%s nicht verfügbar. Deinstallation wird abgebrochen.
MESSAGE_06=Zur Deinstallation der Anwendung müssen Sie sich mit Administrationsrechten anmelden.
MESSAGE_10=Löschen der %s fehlgeschlagen. Deinstallation wird abgebrochen.
MESSAGE_11=SX Virtual Link kann nicht gelöscht werden, da gegenwärtig eine Verbindung zum Server besteht.\nTrennen Sie die Verbindung zum Server und deinstallieren Sie SX Virtual Link.
MESSAGE_12=Das SX Virtual Link-Deinstallationsprogramm wird bereits von einem anderen Benutzer verwendet.\nDas SX Virtual Link-Deinstallationsprogramm wird beendet.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SX Virtual Link-Deinstallationsprogramm

[BUTTON]
CANCEL=Abbrechen
BACK=< &Zurück
NEXT=&Weiter >
FINISH=&Fertig stellen
REFINISH=&Neu starten

[BIT_LABEL]
UNINSTALL_TITLE=SX Virtual Link wird gegenwärtig deinstalliert
UNINSTALL_CONTENTS=SX Virtual Link wurde deinstalliert.

[LABEL]
UNINSTALL_00=Der Assistent deinstalliert SX Virtual Link. Bitte warten Sie einen Moment.
UNINSTALL_01=Status:
UNINSTALL_02=Die Systemkonfiguration wird geändert...
UNINSTALL_03=%s gelöscht...
FINISH_00=Die Deinstallation von SX Virtual Link ist abgeschlossen
FINISH_01=SX Virtual Link wurde erfolgreich vom Computer gelöscht.
FINISH_02=Sie müssen Windows neu starten, um die Deinstallation von SX Virtual Link vollständig abzuschließen.
FINISH_03=Bitte speichern Sie Ihre Arbeit ab und schließen Sie alle Anwendungen, bevor Sie fortfahren.
